from jinja2 import Environment, FileSystemLoader
from config import Config

# Prepare template rendering engine
env = Environment(loader=FileSystemLoader(Config.TEMPLATES_DIR))
env.globals['header_image'] = Config.HEADER_IMAGE
index_template = env.get_template("index.html")
content_item_template = env.get_template("content_item.html")     